wx-same-area customArea /*
 * Name:Micro Website
 * Author:Wang
 * Date:2019.9.22
*/
    /*reset style*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 1em;
}

* {
    word-wrap: break-word;
}

a {
    color: #666;
    text-decoration: none;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}

fieldset, img {
    border: none;
}

img {
    border: 0;
    vertical-align: middle;
}

ol, ul, li {
    list-style: none;
}

em, strong, i, font, b, span {
    font-style: normal;
    display: inline-block;
}

input, textarea, select, button {
    font: 12px Verdana, Helvetica, Arial, sans-serif;
    vertical-align: middle;
}

table {
    border-collapse: collapse;
}

html {
    overflow: -moz-scrollbars-vertical;
}

/* common style */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: block;
    zoom: 1;
}

.clear {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.tacr {
    text-align: center
}

.oh {
    overflow: hidden;
}

.hide {
    display: none;
}

a, input, select, button {
    outline: none;
}

.max-width {
    max-width: 1200px;
    margin: 0 auto;
}

.animat img {
    width: 100%;
    transition: all 0.9s;
}

html {
    height: 100%;
    overflow-x: hidden;
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    left: 0;
    top: 0;
    font-family: "Microsoft Yahei";
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt50 {
    margin-top: 50px;
}

/*————————————————————————————————————————首页————————————————————————————————————————*/
.container {
    margin-left: auto;
    margin-right: auto;
    /*min-width: 1200px;*/
    /*max-width: 1400px;*/
    width: 100% !important;
    padding-left: 10px;
    padding-right: 10px;
}

.banner img {
    width: 100%;
}

.title-same {
    margin: 35px auto 40px;
    text-align: center;
}

.title-same span {
    display: inline-block;
    color: #585E5E;
    font-size: 30px;
    font-weight: bold;
    margin: 0 15px;
    text-align: center;
}

.title-same em {
    font-weight: normal;
}

.title-same img {
    height: 24px;
    vertical-align: sub;
}

.card-cont ul li {
    float: left;
    width: 20%;
    box-sizing: border-box;
}

.card-short ul li {
    width: 33.3%;
}

.gradient {
    width: 93%;
    min-height: 200px;
    text-align: center;
    margin-left: 4%;
    border-radius: 10px;
}

.card-cont {
    margin-top: 50px;
}

.card-short ul{
    /*width: 700px;*/
    /*margin: 0 auto;*/
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.card-short ul li{
    width: 30%;
}

.card-cont ul li:nth-child(1) .gradient {
    background: linear-gradient(205deg, rgba(253, 179, 95, 1) 0%, rgba(248, 104, 69, 1) 100%);
    box-shadow: 0px 0px 16px 0px rgba(251, 147, 84, 1);
}

.card-cont ul li:nth-child(2) .gradient,
.card-short ul li:nth-child(1) .gradient {
    background: linear-gradient(205deg, rgba(138, 234, 158, 1) 0%, rgba(35, 182, 146, 1) 100%);
    box-shadow: 0px 0px 16px 0px rgba(99, 188, 117, 1);
}

.card-cont ul li:nth-child(3) .gradient,
.card-short ul li:nth-child(2) .gradient {
    background: linear-gradient(205deg, rgba(242, 123, 178, 1) 0%, rgba(253, 94, 125, 1) 100%);
    box-shadow: 0px 0px 16px 0px rgba(253, 94, 125, 1);
}

.card-cont ul li:nth-child(4) .gradient,
.card-short ul li:nth-child(3) .gradient {
    background: linear-gradient(205deg, rgba(69, 183, 246, 1) 0%, rgba(104, 119, 224, 1) 100%);
    box-shadow: 0px 0px 16px 0px rgba(95, 116, 248, 1);
}

.card-cont ul li:nth-child(5) .gradient {
    background: linear-gradient(205deg, rgba(236, 152, 234, 1) 0%, rgba(131, 96, 253, 1) 100%);
    box-shadow: 0px 0px 16px 0px rgba(133, 97, 252, 1);
}

.gradient img {
    height: 90px;
    margin: 22px 0 36px 0;
}

.gradient p {
    color: #fff;
    font-size: 15px;
}

.cooperation {
    display: inline-block;
    position: relative;
    width: 280px;
    margin: 46px auto;
    height: 60px;
    line-height: 60px;
    background: linear-gradient(180deg, rgba(249, 227, 95, 1) 0%, rgba(241, 196, 49, 1) 100%);
    box-shadow: 0px 0px 8px 0px rgba(242, 200, 55, 1);
    border-radius: 50px;
}

.cooperation span {
    display: inline-block;
    color: #7D6002;
    font-size: 20px;
    margin-left: 30px;
}

.number {
    position: absolute;
    top: 10px;
    right: 28px;
}

.number p {
    color: #7D6002;
    font-size: 14px;
    line-height: 22px;
}

.kalman-area {
    width: 100%;
    padding: 22px 0;
    background: #F9F9F9;
}

.kalman-cont ol {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.kalman-cont ol li {
    width: 20%;
    text-align: center;
}

.kalman-cont ol li img {
    height: 60px;
    margin: 40px 0;
    transition: all 0.8s;
}

.kalman-cont ol li:hover img {
    height: 70px;
}

.kalman-cont ol li p, .other p {
    color: #34240C;
    font-size: 14px;
    line-height: 22px;
}

.cooperation-other span, .cooperation-other p {
    color: #fff;
}

.cooperation-other {
    background: linear-gradient(180deg, rgba(251, 156, 87, 1) 0%, rgba(248, 104, 69, 1) 100%);
    box-shadow: 0px 2px 8px 0px rgba(250, 157, 1, 1);
}

.other {
    margin: 80px 0 22px 0;
    text-align: center;
}

.other p {
    margin-top: 20px;
    color: #444;
}

.card-cont ul li:hover img {
    -webkit-animation: icon-bounce 0.5s alternate;
    -moz-animation: icon-bounce 0.5s alternate;
    -o-animation: icon-bounce 0.5s alternate;
    animation: icon-bounce 0.5s alternate;
}

@keyframes icon-bounce {
    0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}

@-webkit-keyframes icon-bounce {
    0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}

@-moz-keyframes icon-bounce {
    0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}

@-o-keyframes icon-bounce {
    0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}